.mystyle {
	FONT: bolder 14px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #993399
}
.infotext {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, San-Serif
}
.normaltext {
	FONT-WEIGHT: bolder; FONT-SIZE: 9pt; COLOR: #cc33cc; FONT-STYLE: normal; FONT-FAMILY: Verdana
}
.MediumTex {
	FONT: bolder 14px Verdana; TEXT-TRANSFORM: none; COLOR: #ba85bb
}
.MediumTextAsh {
	FONT: bold 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #9933FF
}
.mediumtextwhite {
	FONT: bolder 12px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ffffff
}
.BigTexGreen {
	FONT: bold 18px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #9966cc
}
.BigTexGreen1 {
	FONT: bold 18px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #368834
}
.BigTexGreen2 {
	FONT: bold 36px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #990000
}